## rust-is-executable 1.0.1

=== debian/changelog ===
rust-is-executable (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package is_executable 1.0.1 from crates.io using debcargo 2.6.0
  * Disable test cargo_readme_up_to_date, it requires "cargo readme"
    which is not available in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 12:16:59 +0000

rust-is-executable (1.0.1-2) unstable; urgency=medium

  * Source upload
  * Package is_executable 1.0.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:23:30 +0200

rust-is-executable (1.0.1-1) unstable; urgency=medium

  * Source upload
  * Package is_executable 1.0.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 14:56:30 +0200
