=== debian/control ===
Source: rust-is-executable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-executable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-executable
X-Cargo-Crate: is_executable
Rules-Requires-Root: no

Package: librust-is-executable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-is-executable+default-dev (= ${binary:Version}),
 librust-is-executable-1-dev (= ${binary:Version}),
 librust-is-executable-1+default-dev (= ${binary:Version}),
 librust-is-executable-1.0-dev (= ${binary:Version}),
 librust-is-executable-1.0+default-dev (= ${binary:Version}),
 librust-is-executable-1.0.1-dev (= ${binary:Version}),
 librust-is-executable-1.0.1+default-dev (= ${binary:Version})
Description: Is there an executable file at the given path? - Rust source code
 This package contains the source for the Rust is_executable crate, packaged by
 debcargo for use with cargo and dh-cargo.
