=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is_executable 1.0.1 --all-targets --all-features
Features: test-name=rust-is-executable:@
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev (>= 0.1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_executable 1.0.1 --all-targets
Features: test-name=librust-is-executable-dev:default
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev (>= 0.1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_executable 1.0.1 --all-targets --no-default-features
Features: test-name=librust-is-executable-dev:
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev (>= 0.1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
