## rust-is-executable 1.0.5

=== debian/changelog ===
rust-is-executable (1.0.5-1) unstable; urgency=medium

  * Team upload
  * Package is_executable 1.0.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 19:46:31 -0400
