=== debian/control ===
Source: rust-is-executable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-executable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-executable
Homepage: https://github.com/fitzgen/is_executable
X-Cargo-Crate: is_executable

Package: librust-is-executable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-is-executable+default-dev (= ${binary:Version}),
 librust-is-executable-1-dev (= ${binary:Version}),
 librust-is-executable-1+default-dev (= ${binary:Version}),
 librust-is-executable-1.0-dev (= ${binary:Version}),
 librust-is-executable-1.0+default-dev (= ${binary:Version}),
 librust-is-executable-1.0.5-dev (= ${binary:Version}),
 librust-is-executable-1.0.5+default-dev (= ${binary:Version})
Description: Is there an executable file at the given path? - Rust source code
 Source code for Debianized Rust crate "is_executable"
