=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is_executable 1.0.5 --all-targets --all-features
Features: test-name=rust-is-executable:@
Depends: dh-cargo (>= 31), rustc, librust-diff-0.1+default-dev (>= 0.1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
