=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/is_executable
Matching-Pattern:  .*/crates/is_executable/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/is_executable-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
